WordPress Plugin: wp-simple-text-rotator

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.